Implement LexemePatcher
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2016, 9:18 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 29 2016, 9:19 PM
Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.Oct 31 2016, 3:27 PM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 31 2016, 3:28 PM
daniel triaged this task as Normal priority.

Change 319060 had a related patch set uploaded (by Ladsgroup):
Add LexemePatcher

https://gerrit.wikimedia.org/r/319060

Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.Nov 1 2016, 1:13 PM

Change 319060 merged by jenkins-bot:
Add LexemePatcher

https://gerrit.wikimedia.org/r/319060

WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Nov 2 2016, 12:16 PM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:26 PM